Can't suspend

Julien Olivier julo42 at gmail.com
Thu May 23 07:53:41 UTC 2013


> My system already got systemd-shim v.3+real-0ubuntu2 and the
> suspend-by-lid worked well until yesterday.
> 

That's strange. I had those exact symtoms on 3 PCs, and upgrading
systemd-shim to v3+real-0ubuntu2 fixed it for the 3 of them.

I can't help you on this then, sorry.





More information about the Ubuntu-GNOME mailing list